Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 04:07:37 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return peer mohamed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  peer mohamed Bot:  Hi Peer Mohamed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581360853            07:53 AM, 08th Mar                   Saeedurrahman                   Hi Peer, Thank you for contacting us. I m Saeed, I will be happy to help you           07:54 AM, 08th Mar                     peer mohamed                    Good morning, I made a return request for my order           07:54 AM, 08th Mar                     peer mohamed                    I want to exchange the product since size size is too high           07:55 AM, 08th Mar                     peer mohamed                    But there is no exchange option available           07:55 AM, 08th Mar                     peer mohamed                    What can I do           07:55 AM, 08th Mar                   Saeedurrahman                   pleas not, we have exchange option only for Lifestyle and Shoemart           07:56 AM, 08th Mar                     peer mohamed                    Yes I want for my clothes           07:57 AM, 08th Mar                     peer mohamed                    If I visit near center point showroom ,am I allowed to exchange?           07:57 AM, 08th Mar                     peer mohamed                    Hi           07:59 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           07:59 AM, 08th Mar                     peer mohamed                    6279578697           07:59 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           07:59 AM, 08th Mar                     peer mohamed                    Ok           08:00 AM, 08th Mar                   Saeedurrahman                   order number is incorrect           08:01 AM, 08th Mar                   Saeedurrahman                   Pleas check the order number           08:01 AM, 08th Mar                     peer mohamed                             08:01 AM, 08th Mar                     peer mohamed                    Sorry 6279578687           08:02 AM, 08th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:02 AM, 08th Mar                     peer mohamed                    Ok           08:03 AM, 08th Mar                   Saeedurrahman                   We see that you order is from Splash           08:03 AM, 08th Mar                   Saeedurrahman                   Splash has only return option           08:03 AM, 08th Mar                     peer mohamed                    Yes           08:04 AM, 08th Mar                     peer mohamed                    Oh ok           08:04 AM, 08th Mar                     peer mohamed                    If I take my splash product to any near showroom           08:04 AM, 08th Mar                     peer mohamed                    For exchange?           08:04 AM, 08th Mar                   Saeedurrahman                   Sorry , you can return only           08:05 AM, 08th Mar                     peer mohamed                    Ok           08:05 AM, 08th Mar                   Saeedurrahman                   You can return to store too           08:05 AM, 08th Mar                     peer mohamed                    Ok           08:05 AM, 08th Mar                     peer mohamed                    Ok Saeed           08:06 AM, 08th Mar                     peer mohamed                    Thank you           08:06 AM, 08th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:07 AM, 08th Mar                     peer mohamed                    Same to you.           08:07 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207690